# Interface GetContentResponse

interface GetContentResponse {
event: "getContentResponse";
markdown: string;
}

- Defined in node_modules/@codebolt/types/types/browser.d.ts:47

#####
Index

### Properties

event
markdown

## Properties

### event

event: "getContentResponse"

- Defined in node_modules/@codebolt/types/types/browser.d.ts:48

### markdown

markdown: string

- Defined in node_modules/@codebolt/types/types/browser.d.ts:49